<div id="wpcsr-result-categorize" class="wpcargo-container">
	<?php foreach ($rates as $rate_type => $rateID ): ?>
		<?php 
			$rateInfo 					= get_wpcsr_rate_by_id( $rateID );
			$rate_logo 		            = !empty( $rateInfo->logo_url ) ? $rateInfo->logo_url : '';
			$delivery_info 	            = get_wpcsr_delivery_by_id($rateInfo->delivery_id);
			require( wpcsr_include_template('rate-results-detail.tpl') );
		?>
	<?php endforeach;  ?>
</div>